Better ListView Class Reference |

# BetterListViewToolTipInfoCollection.Item Property

Gets or sets the element at the specified index.

public BetterListViewToolTipInfo this[
int index
] { public get; public set; }

#### Parameters

index
  The zero-based index of the element to get or set.

#### Implements

IList<BetterListViewToolTipInfo>.Item

#### Exceptions

Exception Type | Condition
--- | ---
ArgumentOutOfRangeException | index is not a valid index in the IList`1.
NotSupportedException | The property is set and the IList`1 is read-only.

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterListView Namespace